#col1 {
	width: 45%;
	border: solid 1px #ccc;
	float: left;

	border-radius: 10px;
	padding: 6px 10px;
	margin-bottom: 20px;
}

#col2 {
	width: 45%;
	border: solid 1px #ccc;
	float: right;
	border-radius: 10px;
	padding: 6px 10px;
	margin-bottom: 20px;
}

.heading {
	font-weight:bold;
	font-style="italic";
	line-height: 2em;
}

.readmore {
	float: right; 
	border: solid 1px #ccc; 
	padding: 4px 6px; 
	border-radius: 10px; 
	background-color: #603913;
	color: #fff;
}

.readmore a{
	text-decoration: none;
	color: #FFF;
}

.clr{
	clear: both;
}
 .sidebar li {font-weight:normal; color: #333333;}
 
h1 {
	font-size: 30px;
	margin-bottom: 20px;
}
